# Generated by Django 4.0.7 on 2022-08-11 19:27

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0098_alter_districtelectionprogrampage_guarantor"),
    ]

    operations = [
        migrations.AlterField(
            model_name="districtelectionprogrampage",
            name="guarantor",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                to="district.districtpersonpage",
                verbose_name="Garant",
            ),
        ),
    ]
